<style type="text/css">

#modernbricksmenu{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#modernbricksmenu ul{
font: bold 11px Arial;
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu a{
float: right;
display: block;
color: #FFFFFF;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
text-decoration: none;
letter-spacing: 1px;
background-color: #999999; /*Default menu color*/
border-bottom: 1px solid white;
}

#modernbricksmenu a:hover{
color: #FFFFFF;
background-color: #0070DE; /*Menu hover bgcolor*/
}

#modernbricksmenu #current a{ /*currently selected tab*/
color: #FFFFFF;
background-color: #29017C; /*Brown color theme*/ 
border-color: #29017C; /*Brown color theme*/ 
}

#modernbricksmenuline{
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #29017C; /*Brown color theme*/ 
}


#myform{ /*CSS for sample search box. Remove if desired */
	float: right;
	margin: 0;
	padding: 0;
}

#myform .textinput{
width: auto;
border: 1px solid gray;
}

#myform .submit{
font: bold 11px Verdana;
height: 22px;
background-color: white;
}

</style >

.modernbricksmenu {
}

